body {
  margin: 0;
  padding: 10;
  font-family: Verdana, sans-serif;
  text-align: justify;
  line-height: 1.4;
  color: #333333;
  background: white;
  }

a:link {color:#3366CC; font-size:11px; font-weight:bold; font-family:verdana;}
a:visited {color:#3366CC; font-size:11px; font-weight:bold; font-family:verdana;}
a:active {color:#3366CC; font-size:11px; font-weight:bold; font-family:verdana;}
a:hover {color:#3366CC; font-size:11px; font-weight:bold; font-family:verdana;}

a:active {
  font-weight: bold
  color: #FFCC33;
  font-size: 10px
  }

.image{
  padding: 7px;
  border: 1px solid #c0c0c0;
  }

.imagethumbnail{
  padding: 4px;
  border: 1px solid #c0c0c0;
  }

.box{
  padding: 14px;
  border: 1px solid #CCCC66;
  font-size: 10px
  line-height: 1.2;
  border-collapse:collapse;
  }  

.boxnp{
  padding: 4px;
  border: 1px solid #CCCC66;
  font-size: 10px
  }  

.backcolor{
  background-color:#CCCC66;
  color: black;
  font-weight: bold;
  font-size: 12px;
  padding: 5px;
  }

.backcolor2{
  background-color:#CCCC66;
  color: black;
  font-size: 10px;
  font-weight: bold;
  }

.text{
  color: #333333;
  font-weight: normal;
  font-size: 12px
  }

.text2{
  color: #333333;
  font-weight: normal;
  font-size: 11px
  }

.highlight{
  color: #993300;
  font-weight: bold;
  font-size: 11px
  }

.heading{
  color: #993300;
  font-weight: normal;
  font-size: 14px;
  font-weight: bold;
  }
  
.heading-large{
  color: #993300;
  font-weight: normal;
  font-size: 20px;
  font-weight: bold;
  }

.heading-italic{
  color: black;
  font-style: italic;
  font-size: 18px;
  font-weight: bold;
  }
  
.menulink A {color:#666666; font-size:11px; font-weight:bold; font-family:verdana; text-decoration:none}
.menulink A:hover {color:#3366CC; font-size:11px; font-weight:bold; font-family:verdana; border-bottom: 1px solid dashed}

.carousel {
	margin:0;
	padding:0;
	list-style:none;
}

li {
	text-align:center;
}

li span {
	display:block;
	margin:5px;
}

.next,
.prev {
	cursor:pointer;
}

.carousel-pagination li {
	display:block;
	width:10px;
	height:10px;
	margin-right:5px;
	cursor:pointer;
        float:left;
	background:#333;
}

.carousel-pagination .carousel-pagination-active {
	background:#ff0000;
}